Subject: [Norton AntiSpam] HELLO

From: mohammed001 <[email-masked]>
Date: Thu, 27 Jan 2005 22:10:41 -0500

Dear Friend, 

I am Mr.Wilson Frank, Bank Manager of LIOYDS BANK of london I have urgent and very confidential business proposition for you.On June 6, 2000, an America Oil consultant/contractor with the Chinese Solid Minerals Corporation, Mr.John Lugard made a numbered time (Fixed) Deposit for twelve calendar months,valued at 10,000,000.00pds (Ten Million Pounds) in my branch. Upon maturity,I sent a routine notification to his forwarding address but got no reply. After a month,we sent a reminder and finally we discovered from his contract employers, the Chinese Solid Minerals Corporation that Mr. John Lugard died from an automobile accident. 

On further investigation, I found out that he died without making a WILL, and all attempts to trace his next of kin was fruitless.I therefore made further investigation and discovered that Mr.John Lugard did not declare any kin or relations in all his official documents,
including his Bank Deposit paperwork in my Bank. This sum of 10,000,000.00pds is still sitting in my Bank and the interest is being rolled over with the principal sum at the end of each year. No one will ever come forward to claim it. According to the british banking law,at the expiration of 5 (five) years, the money will revert to the ownership of queen of England as royalty if nobody applies to claim the fund.

Consequently, my proposal is that I will like you as a partner to stand in as the next of kin to Mr. John Lugard so that the fruits of this old man's labor will not get into the hands of some corrupt government officials. This is simple, I will like you to provide immediately your full names and address so that the attorney will prepare the necessary documents and affidavits that will put you in place as the next of kin. We shall employ the services of an attorney for drafting and notarization of the WILL and to obtain the necessary documents and letter of probate/administration in your favor for the transfer. A bank account in any part of the world that you will provide will then facilitate the transfer of this money to you paid into your account for us to share in the ratio of 60% for me and 40% for you There is no risk at all as all the paperwork for this transaction will be done by the attorney and my position as the Branch Manager guarantees the successful execution of this transaction. If you are immediately via this email address immediately. Upon your response, I shall then provide you with more details and relevant documents that will help you understand the transaction. Please send me your confidential telephone and fax numbers for easy communication.Please observe utmost confidentiality,and rest assured that this transaction would be most profitable for both of us because I shall require your assistance to invest my share in your country.

Awaiting your urgent reply.
Thanks and regards,
Mr Wilson Frank

___________________________________________________________________________
Mail sent from e-mail service at Grupo Bantu Site
- http://www.grupobantu.org